Subject: bug#21777: 25.0.50; gud-gdb uses a pager, which is harmful inside emacs

From: Stefan Kangas <[email-masked]>
Date: Sun, 29 Sep 2019 23:49:08 +0200

Dima Kogan <[email-masked]> writes:

>> I think if we have such an option, and it's by default off, we might
>> consider not bothering about gdbinit commands that contradict the
>> effect of that option.  The option gives users enough power to decide
>> what they want more.
>
> Right. This was the idea. I'll send a patch at some point. Not today.

Hi Dima,

That was almost 4 years ago.  Did you ever get around to writing that patch?

Best regards,
Stefan Kangas